Subject: SEO Candidate - Aman Alam
From: Aman Alam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Sep 2022 03:04:46 -0400

| | SEO  Test

Name | Aman Alam
E-mail | [email-masked]
Phone Number | (91) 9718553614
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Saffron Tech Pvt Ltd | Sr. PPC Executive | 29 Jul 2022 | 40000
Previous Employer 2 | ShapeMySkills Pvt. Ltd. | SEO Team Lead | 19 Mar 2022 | 30000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, The site name is shapemyskills.in and the Keywords are:

Python Online Training
Python Training in Noida
Python Training in Delhi
JAVA Training in Delhi
JAVA Online Training
JAVA Training in Noida
SAP Training in Delhi
SAP Online Training
SAP Training in Noida
Cloud Computing Training in Delhi
Cloud Computing Online Training
Cloud Computing Training in Noida

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes, I have done SEO for any international websites. I have worked on USA, UK, Middle East and China Projects.

Give a list of Keywords that you have ranked and name of websites

https://www.kajariaceramics.com/

Keywords:

kajaria tiles
bathroom tiles
tiles design
floor tiles design
kitchen tiles design
wall tiles
vitrified tiles

https://radfordgaragedoor.com/

Keywords:

garage door showroom san diego
modern garage doors
garage doors san diego
modern garage door
radford doors
radford doors and gates
mid century modern garage doors
garage door repair in san diego

How do you do Keyword Research? | I use Google keyword planner and SpyFu.

What activities do you perform Off Page?

I performed following Off Page activities:

Web 2.0
Article Submission
Blog Submission
Blog Commenting
Guest Post Outreach
Press Release Submission
Social Bookmarking
Forum Submission
Question and Answer
Video Submission
Image Submission
Infographics Submission
Search Engine Submission
Document Sharing
Business Listing
Profile Listing

| |